{
  "name": "story-app-back-end",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "dependencies": {
    "axios": "^1.1.3",
    "bcryptjs": "^2.4.3",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.18.1",
    "joi": "^17.6.0",
    "jsonwebtoken": "^9.0.2",
    "jwt-decode": "^3.1.2",
    "mongoose": "^6.12.3",
    "nodemailer": "^6.7.5",
    "storyapp": "file:..",
    "uuid": "^8.3.2"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC"
}
